
.footer .footer-con{width:100%;height:60px;position:fixed; z-index:100; right:0; bottom:0;background:#ffcb06;-webkit-transition:right .5s ease;transition:right .5s ease;padding:0px; margin:0px;  }
.footer li a,.footer li span{display:block;height:22px;padding:37px 0 0 0; border-right:1px solid rgba(255, 255, 255, 0.2); font-size:12px;line-height:18px;text-align:center;color:#333;cursor:pointer;}

.dl-menuwrapper ul {background:#ffcb06;}
.dl-menuwrapper li a {
	display: block;
	position: relative;
	padding:10px 0px;
	text-align:center;
	font-size: 16px;
	line-height: 20px;
	font-weight: 300;
	color: #fff;
	border-bottom:1px solid #ffcb06; border-top:1px solid #ffcb06;
	outline: none;
}
h2{font-size: 16px !important;}
.subh1{font-size: 16px !important;}
.subh1 b{color: #e88f03 !important;}
#faqbox .bt .tj{width:36%; height:34px; line-height:34px; color:#fff; background:#ffcb06;border:none; margin:0px 7%;-webkit-appearance: none;border-radius: 0; outline: none; cursor:pointer}
#faqbox .bt .cz{width:36%; height:34px; line-height:34px; color:#fff; background:#ffcb06;border:none;margin:0px 7%;-webkit-appearance: none;border-radius: 0; outline: none; cursor:pointer}
.lytext {
    font-size: 14px!important;
    color: #555;
    padding-bottom: 10px;
}
/*.borbot{ border-bottom:1px solid #d7d7d7}*/
.about{width: 92%;margin: 0 auto;padding: 15px 0px 20px;}
.submenu li a{ display:block; background:#f3f3f3; font-size:14px;line-height:1.2;padding:14px 0px 14px 0px; text-align:center; width:100%;color:#333;}
.submenu li a:hover{background:#ffcb06;color:#fff;}
.submenu li#up a{background:#ffcb06;color:#fff;}

.pagelink a{ font-size:12px!important; height:34px; line-height:34px; background:#ffcb06; color:#fff;padding:0px 5px;margin:0px 3px;}
.pagelink .nolink{ background-color:#ffcb06}
.pagelink span font{color:#ffcb06!important; font-weight:bold}
html{margin:0 auto; max-width:640px;}
body {
	color:#222;
	font-family:Microsoft YaHei,Helvitica,Verdana,Tohoma,Arial,san-serif;
	margin:0;
	padding: 0;
	text-decoration: none;
	font-size:14px;
	background:#fff;
}
.clear{clear:both;}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
img {
	border:0;
	padding:0px;
}
ol, ul {
	list-style: none outside none;
	margin:0;
	padding: 0;
}
em{font-style:normal;}
a{
	color:#000000;
	text-decoration: none;
}

.clr,.cl{
	display:block;
	clear:both;
	height:0;
	overflow:hidden;
}
.c1{color:#000000;font-weight: bold;}
.head{ line-height:0px;}
.slider-focus{position:relative;max-width:640px;overflow:hidden;/*max-height:320px;*/margin:0 auto;}
.slider-focus .hd{ position:absolute;width:100%;height:18px;left:0;bottom:8%;z-index:1;line-height:28px;text-align:center;}
.slider-focus  .hd li{ display:inline-block;vertical-align:middle;width:12px;height:12px;margin:0 3px;-webkit-border-radius:50%;-moz-border-radius:50%;-o-border-radius:50%;border-radius:50%;font-size:0;line-height:0;text-indent:-9999em;background:#fff; cursor:pointer;}
.slider-focus  .bd{ position:relative; z-index:0; }
.slider-focus  .bd li{ position:relative; text-align:center;  }
.slider-focus  .bd li img{vertical-align:top;width:100%;/* 图片宽度100%，达到自适应效果 */}
.slider-focus  .bd li a{ -webkit-tap-highlight-color:rgba(0,0,0,0);  }  /* 去掉链接触摸高亮 */
.slider-focus  .bd li .tit{ display:block; width:100%;  position:absolute; bottom:0; text-indent:10px; height:28px; line-height:28px; background:url(../images/focusBg.png) repeat-x; color:#fff;  text-align:left;  }
.menu{ width:100%; background:#ffffff;padding:0px;margin-top: 3% }
.menuul{ width:99%; padding-right:1%; }
.menuul li{ width:24%;padding:1% 0px 1% 1%;float:left; text-align:center; font-size:0.8rem;}
.menuul li a{ display:block; color:#333; line-height:2; border-radius:5px}
.menuul li a img{max-width:30%;}
/*.menuul .menuli3,.menuul .menuli7 {padding:3% 0px 3% 0%;}*/
.menuul .homemenu0 a,.menuul .homemenu1 a,.menuul .homemenu2 a,.menuul .homemenu3 a{border-bottom:1px solid #ededed;border-top:1px solid #ededed;border-left:1px solid #ededed;}
.menuul .homemenu3 a{border-right:1px solid #ededed;}
.menuul .homemenu4 a,.menuul .homemenu5 a,.menuul .homemenu6 a,.menuul .homemenu7 a{border-bottom:1px solid #ededed;border-left:1px solid #ededed;}

.cpzsul{ padding-bottom:2%;width:96%;margin:0 auto;}
.cpzsul li{ margin-top:2%;}
.cpzsul li.cpzsli1,.cpzsul li.cpzsli3,.cpzsul li.cpzsli5,.cpzsul li.cpzsli7{float:left;width:48%;}
.cpzsul li.cpzsli2,.cpzsul li.cpzsli4,.cpzsul li.cpzsli6,.cpzsul li.cpzsli8{float:right;width:48%;}
.title{ text-align:center; font-size:16px; font-weight:bold; color:#614017; line-height:1.5;}
.title .tit_t{ padding-top:3px;}
.title .tit_b{ padding-top:3px;}
.title .enname{ font-size:13px; font-weight:normal; line-height:1;}

/*.borbot{ border-bottom:1px solid #d7d7d7}*/
.cpzs{overflow: hidden;}
.cpzs ul{ width:98%; padding:2% 2% 0px 0px;}
.cpzs ul li{ width:48%; padding-left:2%; padding-bottom:2%; float:left;  }
.cpzs ul li .cpzsimg { }
.cpzs ul li img{ width:100%; }
.cpzs ul li .cpzst{ background-color:#ffcb06; text-align:center; line-height:2; font-size:1rem; }
.cpzs ul li .cpzst a{color:#FFF;}

.cpzs1{overflow: hidden;}
.cpzs1 ul{ width:98%; padding:2% 2% 0px 0px;}
.cpzs1 ul li{ width:48%; padding-left:1%; padding-bottom:2%; float:left;  }
.cpzs1 ul li .cpzsimg { }
.cpzs1 ul li img{ width:100%; }

.alzs{overflow: hidden;}
.alzs ul{ width:98%; padding:3% 3% 0px 0px;}
.alzs ul li{ width:48%; padding-left:2%; padding-bottom:2%; float:left; }
.alzs .alzsimg {}
.alzs ul li img{ width: 100%; }
.alzs p{text-align: center}

.gsjj{ background-color:#FFF;}
.gsjj1 {background:url(../images/casebg.png) no-repeat center;}
.gsjj h2{ line-height:2; color:#646464; font-size:1.2rem;}
.gsjj h2 span{ display:block; text-transform:uppercase; font-size:0.5rem; font-family:Arial, Helvetica, sans-serif; line-height:1;}
.wapjj{ padding:0% 4% 2% 4%; line-height:1.5; text-indent:4ex; color:#666666}
.f18 {
    font-size: 1rem;
}
.f19 {
    font-size: 1.1rem;
}

.box{ margin-top:2%; background-color:#FFF}

.copyright{ padding-bottom:60px;  padding:2% 2% 2% 2%; text-align:center; line-height:1.8; color:#5a5a5a;font-size: 0.8em;background-color: #f8f8f8 }
#gotop{display:none; position:fixed;z-index:777;width:82px;height:110px;right:10px;bottom:50px;background:url(../images/top.png) no-repeat;background-size: 60%;cursor:pointer;}
.fix:after {visibility: hidden;display: block;font-size: 0;content:""; clear: both; height: 0;}
.fix{*zoom:1;}
.footer{height:60px; overflow:hidden; padding:0px;}

.footer li{ float:left; width:25%;}

.footer li.zx a{background:url(../images/ico-mess.png) center 7px no-repeat;background-size:29px 24px;}
.footer li.tel a{background:url(../images/ico-tel2.png) center 7px no-repeat;background-size:26px 25px;}
.footer li.yy a{background:url(../images/ico-yy.png) center 7px no-repeat;background-size:26px 24px;}
.footer li.dh a{background:url(../images/ico-nav2.png) center 7px no-repeat;background-size:26px 24px;}

.submenu{ padding-top:10px; width:99%; padding-right:1%; text-align:center}
.submenu li{margin:0px 0 2% 1%; display:inline-table;  }
.producmenu li{width:23%;}
.newsmenu li{width:36%;}
.submenu li a{ display:block; background:#f3f3f3; font-size:14px;line-height:1.2;padding:14px 0px 14px 0px; text-align:center; width:100%;color:#333;}
.submenu li a:hover{background:#ffcb06;color:#fff;}
.submenu li#up a{background:#ffcb06;color:#fff;}

.newlist{ width:92%; margin:0px auto; padding-top:2%; padding-bottom:2%;}
.newlist li{line-height:36px;border-bottom:1px dashed #cecece; height:36px; overflow:hidden;}
.newlist li a,.newlist li a:link,.newlist li a:visited,.newlist li a:active{color:#666; font-size:0.9rem;}
.newlist li a:hover{color:#5e2b1c;}
.newlist li span{float:right;color:#989898; }

.pagelink li{display: inline-block;}
.pagelink{padding-top:7px; padding-bottom:7px; text-align:center; font-size:14px!important;height:34px; overflow:hidden;}
.pagelink span{ font-size:12px!important; height:34px; line-height:34px;  color:#fff;padding:0px 5px;margin:0px 3px;}
.pagelink a,.pagelink a:link,.pagelink a:visited,.pagelink a:active{color:#fff;}
.pagelink span:nth-of-type(1){ display:none;}

.newsdate{ color:#9a9a9a; border-bottom:1px solid #d7d7d7; padding-bottom:1%; margin-bottom:2%;}
.newstit{ font-weight:bold; font-size:18px;}
.newsdesc{ color:#9a9a9a;  padding-top:10px; padding-bottom:10px; border-bottom:1px solid #e5e5e5; margin-bottom:2%;}
.newsinfo{ padding:2% 4% 2% 4%; line-height:22px;  }
.newsinfo img{max-width: 100%;height: auto;width: auto\9; padding:5px 0px 5px 0px;}
.wapsubcon{ padding-top:2%;}
.newsinfo p strong img{width:80%;}


.abouttb{ background-color:#FFF; width:100%;color:#FFF; font-size:14px}
.abouttb td{ background-color:#ffcb06; padding-left:5px; padding-right:5px; line-height:2; padding-top:5px; padding-bottom:5px;  text-align:left }
.ttbg td{ background-color:#6a4904; font-weight:bold; text-align:center; font-size:14px; line-height:40px;}
.grbg td{ background-color:#ffcb06}
.wbg td{ text-align:right; background-color:#FFF; color:#000}

.sub{margin:2% 0px;}
.place{ padding:2% 4% 2% 4%; background-color:#FFF; margin-bottom:2%;}
#faqbox { }
#faqbox .faqline{height:36px;border:1px solid #dddddd;margin-bottom:10px; background-color:#ffffff}
#faqbox .Content{height:130px;border:1px solid #dddddd;margin-bottom:10px;background-color:#ffffff}
#faqbox .faqline .faqtit1{background:url(../images/ly1.png) no-repeat center center; width:15%; border-right:1px solid #ddd; height:36px; float:left;}
#faqbox .faqline .faqtit2{background:url(../images/ly2.png) no-repeat center center; width:15%; border-right:1px solid #ddd; height:36px; float:left;}
#faqbox .faqline .faqtit3{background:url(../images/ly3.png) no-repeat center center; width:15%; border-right:1px solid #ddd; height:36px; float:left;}
#faqbox .faqline input{background:none; border:none; width:80%;padding:0px 2%; height:36px; line-height:36px;color:#333; font-size:14px;}
#faqbox .Content textarea{background:none; border:none; width:80%;padding:5px 2%; height:122px; line-height:22px;color:#333; font-size:14px;}
#faqbox .Content .faqtit4{background:url(../images/ly4.png) no-repeat center 6px; width:15%; border-right:1px solid #ddd; height:128px; float:left;}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}


.pt2{ padding-top:2%}
.indexnewul{ width:92%; margin:0px auto; padding-bottom:2%; }
.indexnewul li a{ display:block; padding:2% 0px 2% 0;  border-bottom:1px solid #d7d7d7; color:#666666}
.indexnewul li a h2{color:#333; line-height:2; height:32px; overflow:hidden;}
.indexnewul li a p{ text-align:right;}

.productlist{ width:92%; margin:0px auto; }
.productlist li{text-align:center; line-height:28px; color:#614017; margin-bottom:10px; font-size:1rem;}
.productlist li img{ border:none; width:100%;}

.subtxt{ padding:0 4% 0% 4%; line-height:2;}
.subtxt2{padding:0 4% 0% 4%; line-height:2; border-bottom:1p solid #d7d7d7}
.subtxt p{ font-size:0.9rem; line-height:1.6; padding-bottom:1%;}
.ppjjtxt .tit{font-size:1rem;text-align:center;line-height:2;color:#17adae;font-weight:bold;}
.ppjjtxt p{color:#4c4c4c;line-height:30px;}
.ppll{ text-indent:24px;padding:8px 0px;}
.omktit1{font-size:1.3rem;line-height:2;font-weight:bold;color:#4c4c4c;}
.omktit1 strong{color:#9d0a03;}
.omktit2{font-size:1.2rem;line-height:2;font-weight:normal;color:#4c4c4c;}
.omktit2 strong{color:#17adae;font-weight:normal;}
.omkentit{text-transform:uppercase; font-size:0.8rem; line-height:16px; font-family:Arial, Helvetica, sans-serif;}


.ysbox{margin-bottom:16px;}
.ystit{background:#b9241d;height:2;line-height:2;color:#fff;font-size:1rem;font-weight:bold;padding:0px 3%; display:inline-block;}
.ystiticon{display:block;height:11px;background:url(../images/jiatouicon.png) no-repeat left top;margin:0px 0px 8px;}
.ystxt{font-size:16px;color:#4c4c4c;line-height:30px;}

.ysbox table{width:100%;border:1px solid #666;border-right:none;border-bottom:none;margin:10px 0px;}
.ysbox table td{border:1px solid #666;padding:0px 10px;border-left:none;border-top:none; font-size:16px; line-height:24px; text-align:center}
.ysbox table .firstRow td{background:#666;color:#fff; font-weight:bold; text-align:center}

.cpysbold{color:#333;font-weight:bold;font-size:1.2rem;line-height:34px;}
.cpysyuanbox{margin:3% 0;}
.cpysyuanbox .cpysyuantit{font-size:1rem; font-weight:bold;color:#333;height:2;line-height:2;border-bottom:1px dashed #d8d8d8;margin:0px 0px 6px;}
.cpysyuanbox2,.cpysyuanbox4,.cpysyuanbox6{float:right;}
.cpysyuanboxl{float:left;width:20%; transition:all 1s ease-in-out 0s;}
.cpysyuanboxl img{transition:all 1s ease-in-out 0s;}
.cpysyuanbox:hover .cpysyuanboxl img{transform: rotateX(360deg);}
.cpysyuanboxr{float:right;width:75%;font-size:16px;color:#5c5c5c;line-height:24px;}
.cpysyuanboxr p{ font-size:0.8rem; line-height:1.3;}

.tzystable{border-top:1px solid #999;border-left:1px solid #999;margin:15px 0px 30px;}
.tzystable td{border:1px solid #999;border-top:none;border-left:none;padding:10px; text-align:center; font-size:15px;}
.tzystable .firstRow td{background:#0f9e9f; color:#fff; font-weight:bold;}

.scysboder1{border-top:1px dashed #d8d8d8;margin:35px 0px 0px;}
.scystitnew1{border:1px solid #0f9e9f;height:2; line-height:2;font-size:0.9rem;margin:5px 0px 10px; padding-right:1%;}
.scystitnew1 .lvbg{float:left;height:2;line-height:2;padding:0px 1%;background:#0f9e9f;color:#fff;margin-right:8px;}
.scystitnew1 .lvbg span{ font-family:Adobe Caslon Pro, Tahoma, Geneva, sans-serif; font-size:0.7rem; font-weight:normal;}

.tityuan {background:#9d0a03;border-radius: 18px;color: #fff;display: inline-block;font-size: 18px;font-weight: bold;height: 34px;line-height: 30px;margin: 6px 0px;padding: 0 32px 0 5px;}
.tityuan em {background: #fff none repeat scroll 0 0;border-radius: 13px;color: #9d0a03;display: block;float: left;font-family: Arial,Helvetica,sans-serif;font-size: 20px;font-style: inherit;font-weight: bold;height: 26px;line-height: 26px;margin: 4px 13px 0 0;text-align: center;width: 26px;}


.gyky1w{margin:0 auto;padding-top:10px;}
.gyky1entit{font-size:16px;color:#999;line-height:24px;padding:5px 0px 0px; text-transform:uppercase;}
.gyky1cntit{font-size:18px;color:#333;line-height:34px;}
.gyky1line{width:40%;height:4px;background:#ffcb06;margin:5px 0px;}
.gyky1des p{color:#555; font-size:14px; line-height:26px;margin-bottom:10px;text-indent:2em}

.index_news02 {
    overflow: hidden;
	font-size: 0.2rem;
}
.index_news02 dl {
    border-top: 0.02rem solid #efefef;
    margin: 0 auto;
    overflow: hidden;
    padding: 3% 0;
    width: 94%;
}
.index_news02 dl dt {

    float: left;
    padding-bottom: 1%;
    width: 27.65%;
}
.index_news02 dl dt img {
    width: 96%;
}
.index_news02 dl dd {
    color: #a9a9a9;
    float: left;
    font-size: 16px;
    margin: 0 0 0 3%;
    width: 63%;
}
.index_news02 dl dd h2 {
    color: #555;
    display: block;
    font-size: 16px;
    font-weight: normal;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index_news02 dl dd span {
    color: #666;
    display: block;
    font-size: 14px;
    
    line-height: 16px;

    overflow: hidden;
}

.qwzz ul div{display: none}
.qwzz .ioccen{display: none}
.fwxn .pic{text-align: center}
.fwxn .tit{text-align: center}
.zxrx span{font-size: 24px;}
.ppystit{text-align: center}
.nytit{text-align: center;font-size: 1.2rem;padding-bottom: 10px;font-weight: bold}
.nytit1{text-align: center;color: #333;font-size: 1.5rem;letter-spacing: 2px;}
.index_bt{text-align: center;color: #333;font-size: 1.5rem;letter-spacing: 2px;}
.idex_xbt{text-align: center;color: #333;font-size: 1rem;letter-spacing: 1px;padding-bottom: 20px;padding-top: 10px;}
.nytit1 span{color:#fd8c00 }
.nytit2{text-align: center;color: #333;font-weight: bold;font-size: 1.1rem;letter-spacing: 2px;padding-bottom: 20px;}
.nytit3{text-align: center;color: #333;font-size: 1rem;letter-spacing: 1px;padding-bottom: 20px;padding-top: 10px;}
.nytit4{text-align: center;color: #333;font-size: 14px;letter-spacing: 1px;padding-top: 20px;width: 800px;display: inline-block;line-height: 24px;}
.nytit5{text-align: center;color: #fd8c00;font-weight: bold;font-size: 20px;letter-spacing: 2px;padding-top: 20px;}
.ppbox li{list-style: none}
.nynavlist a{display:inline-block;width:16%;height:1.6rem; overflow:hidden;line-height:1.6rem;background:#eee;color:#333;margin:0px 0.5%; font-size:0.8rem;}
.nynavlist a.hover,.nynavlist a:hover{background:#ffcb06;color:#fff;}
.hzlcimg {padding-top: 30px;}
table{
    border-collapse: collapse;
    border-spacing: 0;
}
.careers-warp{
    width: 100%;
    font-size: 1em;
    text-align: center;
    color: #42250d;
}
.careers-warp .car-line1{
    background-color: #42250d;
    color: #fff;
    font-size: 1em;
    overflow: hidden;
    zoom:1;
    height: 0.6rem;
    line-height: 0.6rem;
    border: 0;
}
.careers-warp td{
    border: 1px #fff solid;
    color: #333;
    font-size: 0.7rem;
    background-color:#eeeeee;
    line-height: 27px;
}
.careers-warp b{font-size: 1.1rem;color: #fff;}

.nyxtit {font-size: 16px;text-align: center;font-weight: bolder}
.nyftit{font-size: 15px;color: #bb9a52;text-align: center;}
.ppnh .list img{text-align: center}
.fbt{font-size: 16px;font-weight: bolder;color: #bb9a52}
.yyfw li{text-align: center}
.cpxn li{text-align: center}
.cpxn img{text-align: center }
.que .ans{font-size: 16px;font-weight: bolder;color: #bb9a52;padding-top: 20px;}
.jcqs .nyxtit1{text-align: center}
.jcqs .nyxtit2{text-align: center}
.jcqs li{text-align: center}
.jcqs .nyxtit{padding-top:15px;padding-bottom: 15px}
.hztj .nyxtit1{color: #bb9a52;}
.hztj .tj2tit{color: #bb9a52;font-size: 16px;}
.hzzc .nyxtit1{text-align: center}

.newsinfo .careers-warp strong {
    font-size: 1.1rem;
    color: #fff;}

.newsinfo .careers-warp td {
    border: 1px #fff solid;
    color: #333;
    font-size: 0.7rem;
    background-color: #eeeeee;
    line-height: 27px;}
.newsinfo .careers-warp .con{font-size: 1rem;
    font-weight: bold;
    height: 3em;}
h1, h2{text-align: center}
h2{line-height: 2em;font-weight: normal}
.nycontent p{text-indent: 2em;margin: 10px 0;text-align: justify}
h1{color: #c40001}
.qywh h2{margin: 10px 0}
.qywh p{text-indent: 0}

.fzlc h1{margin: 10px 0;}
.fzlc1 .des p{text-align: justify;text-indent: 2em;margin: 10px 0}
.fzlc h3{color: #ffcb06}
.qgbs h1{font-size: 1em}


.pptd .about{width: 100%}
.pptd .about p{text-indent: 0}
.pptd .about p strong{color: #c40001}
.pptd h1{margin: 20px 0}
.tdpic, .tzys .tzyspic{text-align: center}

.ppys h1{font-size: 1.8rem}
.fclist .cont{text-align: center}




@media only screen and (max-width: 375px){
    h1{font-size: 2rem;line-height: 1em}
    .zxrx span{font-size: 2rem}
    
}
















